<?xml version="1.0" encoding="utf-8"?>
<component size="1010,2084">
  <controller name="switchgift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n0_cgqg" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="36,295" size="940,1493">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_cgqg" name="gold_text" xy="84,1006" size="833,129" fontSize="100" color="#f4f5f5" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#ca7f2b" strokeSize="4" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_azyr" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="115,1140">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n13_10evn" name="btn_lookad" src="s73p5m" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="288,1350">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n15_umtn" name="n15" src="sebx2" fileName="img/signin_gold_icon.png" pkg="o9974uc5" xy="341,726" size="344,279" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n16_umtn" name="title1" xy="199,453" pivot="0.5,0.5" size="614,86" font="ui://o9974uc5umtn5p" fontSize="66" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" strokeColor="#893f02" strokeSize="6" text="Lucky Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n19_umtn" name="text_tips" xy="97,505" size="843,320" fontSize="50" color="#8d5108" align="center" vAlign="middle" autoSize="none" text="Watch an AD to get multiple coins">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n20_n0m3" name="btn_close" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="379,1548">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No thanks" titleColor="#8d5108" titleFontSize="54"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n20_n0m3" value="0"/>
    <item time="24" type="Alpha" target="n20_n0m3" tween="true" startValue="0" endValue="1" duration="12"/>
  </transition>
</component>